/* CSS Document */

body,td,th {
	font-family: Tahoma, Verdana, Tw Cen MT, Arial;
	font-size: 11px;
	color: #333333;
}
body {
	background-image: url(../images/Background.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
a:link {
	color: #FF0000;
	font-weight: bold;
}
a:visited {
	color: #FF0000;
	font-weight: bold;
}
a:hover {
	color: #FF9900;
	font-weight: bold;
}
a:active {
	color: #FF0000;
	font-weight: bold;
}